# Uses of Class
com.fasterxml.jackson.datatype.jsr310.ser.key.ZonedDateTimeKeySerializer

Packages that use ZonedDateTimeKeySerializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.ser.key

## Uses of ZonedDateTimeKeySerializer in com.fasterxml.jackson.datatype.jsr310.ser.key

Fields in com.fasterxml.jackson.datatype.jsr310.ser.key declared as ZonedDateTimeKeySerializer
Modifier and Type
Field
Description
`static final ZonedDateTimeKeySerializer`
ZonedDateTimeKeySerializer.`INSTANCE`